@charset "UTF-8";

/*************************/
/*         共通           */
/*************************/

body {
  width: 960px;
  margin: 0 25px;
  padding-bottom: 30px;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 90%;
}

h2 {
  font-size: 1.2em;
}

li img {
  vertical-align: bottom;
}

ul.default {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: disc;
}

ol.default {
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: decimal;
}

.ta_l {
  text-align: left;
}

.ta_c {
  text-align: center;
}

.ta_r {
  text-align: right;
}

.va_t {
  vertical-align: top;
}

.va_m {
  vertical-align: middle;
}

.va_b {
  vertical-align: bottom;
}

.mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝B", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; /* MS明朝になるよりメイリオの方がベター */
}

/*************************/
/*         構造           */
/*************************/
header {
  margin-bottom: 20px;
  padding: 23px 9px;
  border-bottom: 9px solid #063;
}

section {
  padding: 5px;
}

section p,
section li {
  line-height: 1.4;
}

section h1 {
  margin-bottom: 1em;
  padding-left: 5px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝B", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; /* MS明朝になるよりメイリオの方がベター */
  font-size: 1.4em;
  color: #063;
  border-left: 5px solid #063;
}

section h2 {
  margin: 10px 0 15px 0;
}

footer {
  margin: 10px 0 25px 0;
  padding-top: 12px;
  border-top: 2px solid #333;
}

/* copyright */
footer small {
  vertical-align: top;
  font-size: 1em;
}


/*************************/
/*         部品           */
/*************************/
/*------------------------------------------------
  ヘッダー
--------------------------------------------------*/
li#to_univ {
  color: #438789;
  font-size: 80%;
}

li#to_univ img {
  vertical-align: middle;
  margin-right: 3px;
}

li#to_univ a {
  color: #438789;
  text-decoration: none;
}

/*------------------------------------------------
  フッター
--------------------------------------------------*/
#footer_logo {
  padding: 0 13px;
}

#footer_title {
  padding-right: 13px;
  text-align: right;
  vertical-align: middle;
}

/*------------------------------------------------
  プレースホルダー
--------------------------------------------------*/
input::placeholder {
  color: #aaa;
}

/*------------------------------------------------
  横並びのもの
--------------------------------------------------*/
ul.list_box {
  display: table;
  width: 100%;
  list-style-type: none;
}

ul.list_box li {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

ul.list_box li#to_univ {
  text-align: right;
  vertical-align: middle;
}

/*------------------------------------------------
  ボタン
--------------------------------------------------*/

/* グラデーションのかかったボタン（ログイン、取り込み、検索、更新、リセット） */
input[type="submit"],
input[type="reset"] {
  width: 120px;
  padding: 8px 0 6px 0;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.0;
  color: #063;
  text-shadow: 0 1px #fff;
}

/* ソートのボタン */
#r_asc,
#r_desc,
#d_asc,
#d_desc {
  cursor: pointer;
}

/* フラットなボタン（約物つきのボタン、戻る、前のページに戻る） */
p#move_page_btn img {
  margin: 20px 100px 0 100px;
}

#back_btn,
#back_btn_nua,
#back_btn_top,
#close_btn {
  display: block;
  margin-top: 20px;
}

#logout,
#back_btn img,
#back_btn_nua img,
#back_btn_top img,
#close_btn,
#move_page_btn img {
  cursor: pointer;
}

/* パンくずリスト */
#breadcrumb {
  margin-bottom: 15px;
  font-size: .9em;
}

/*------------------------------------------------
  ナビ（ヘルプ、パスワード変更、ログアウト）
--------------------------------------------------*/
#navi {
  position: relative;
  width: 100%;
  height: 27px;
  margin-bottom: 10px;
  padding: 3px 0;
  border-top: 2px solid #acc9be;
  background-color: #e8f6ea;
}

#navi p {
  position: absolute;
  top: 5px;
  right: 10px;
}

#navi a {
  font-size: 1em;
  color: #000;
  text-decoration: none;
}

#navi img.bullet {
  vertical-align: middle;
}

/*------------------------------------------------
  約物（田の形）
--------------------------------------------------*/
/*
p.bullet img {
  margin-left: 10px;
  margin-right: 8px;
  vertical-align: middle;
}
p.bullet img + span.mincho {
  margin-right: 10px;
  font-size: 1.2em;
  color: #063;
}
*/
img.bullet {
  margin-left: .8em;
  margin-right: .6em;
  vertical-align: middle;
}

img.bullet + .mincho {
  margin-right: .6em;
  color: #063;
}

/*------------------------------------------------
  入力エリア（枠）
--------------------------------------------------*/
table#action_area {
  width: 540px;
  margin: 40px auto;
}

table#action_area tr#fr_top,
table#action_area tr#fr_top img,
table#action_area_small tr#fr_top,
table#action_area_small tr#fr_top img {
  vertical-align: bottom;
}

table#action_area tr#fr_top td.fr_longwise,
table#action_area_small tr#fr_top td.fr_longwise {
  background: url(../img/frame_top.png) repeat-x bottom;
}

table#action_area tr#fr_btm,
table#action_area tr#fr_btm img,
table#action_area_small tr#fr_btm,
table#action_area_small tr#fr_btm img {
  vertical-align: top;
}

table#action_area tr#fr_btm td.fr_longwise,
table#action_area_small tr#fr_btm td.fr_longwise {
  background: url(../img/frame_btm.png) repeat-x top;
}

table#action_area tr#fr_middle td.fr_longwise_l,
table#action_area_small tr#fr_middle td.fr_longwise_l {
  background: url(../img/frame_l.png) repeat-y right;
  text-align: right;
}

table#action_area tr#fr_middle td.fr_longwise_r,
table#action_area_small tr#fr_middle td.fr_longwise_r {
  background: url(../img/frame_r.png) repeat-y left;
  text-align: left;
}

table#action_area tr#fr_middle td.fr_content,
table#action_area_small tr#fr_middle td.fr_content {
  background: url(../img/frame_bg.png) repeat left top;
}

/* 入力エリア（検索結果一覧画面） */
table#action_area_small {
  width: 100%;
  margin: 0 auto 20px auto;
  font-size: 0.8em;
}

table#action_area_small img.bullet {
  margin-right: 6px;
  vertical-align: middle;
}

table#action_area_small img.bullet + span.mincho {
  margin-right: 8px;
  color: #063;
}

table#action_area_small .search_item {
  padding: 4px;
}

table#action_area_small .search_item input {
}

table#action_area_small .search_item input[type="text"],
table#action_area_small .search_item input[type="password"] {
  width: 160px;
}

/*------------------------------------------------
  入力エリア（入力フォーム）
--------------------------------------------------*/
.search_item {
  padding: 10px;
}

.search_item input {
  font-size: 1em;
}

.search_item input[type="text"],
.search_item input[type="password"],
.search_item input[type="file"] {
  width: 240px;
}

.search_item input#keyword {
  width: 300px;
}

.search_item label {
  margin: 0 5px 0 2px;
}

.search_item img.bullet + .mincho { /* 入力フォームの項目名 */
  font-size: 1.2em;
}

#search_btn {
  width: 100%;
  margin: 20px auto 0 auto;
}

#search_btn input {
  margin: 0 30px;
  font-size: 1em;
}

/*****************/
/* 検索結果一覧画面 */
/*****************/
/* 検索結果一覧表 */
#result_list {
  width: 100%;
  margin-top: 20px;
}

#result_list,
#result_list th,
#result_list td {
  border: 1px solid #666;
}

#result_list th,
#result_list td {
  padding: 5px;
  font-size: .8em;
}

#result_list th {
  vertical-align: middle;
  background-color: #d5eed3;
}

#result_list th div {
  float: left;
}

#result_list th input {
  padding: 0 4px;
  vertical-align: bottom;
}

#result_list .item_a { /* 資料番号 */
  width: 98px;
}

#result_list .item_b { /* 資料名 */
  min-width: 100px;
}

#result_list .item_c { /* 作成者（差出人） */
  min-width: 98px;
}

#result_list .item_d { /* 作成年月日 */
  width: 110px;
}

#result_list .item_e { /* 備考1 */
  min-width: 80px;
  max-width: 270px;
  word-break: break-all;
}

#result_list .item_a img,
#result_list .item_b img {
  vertical-align: top;
}

/* コントロールパネル（検索件数表示、上に戻る、前のページに戻る） */
#control_panel {
  position: fixed;
  z-index: 199;
  bottom: 40px;
  /*  left: 778px; */
  left: 990px;
  width: 200px;
  background-color: #d5eed3;
  border: solid 1px #666666;
  border-radius: 4px;
  overflow: hidden;
}

#control_panel li {
  list-style-type: none;
  vertical-align: middle;
  font-size: 110%;
}

#control_panel li#hits {
  padding: 12px 0;
  text-align: center;
  font-weight: bold;
}

#control_panel li#to_pagetop,
#control_panel li#to_top {
  display: block;
  padding: 4px;
  text-align: left;
  border-top: 1px solid #666666;
  background: linear-gradient(to bottom, #d5eed3, #669933);
  cursor: pointer;
}

#control_panel li#to_pagetop:hover,
#control_panel li#to_top:hover {
  opacity: 0.8;
}


/*****************/
/* 検索結果詳細画面 */
/*****************/
/* 検索結果詳細表 */
#result_detail {
  width: 100%;
  margin-top: 20px;
}

#result_detail,
#result_detail th,
#result_detail td {
  border: 1px solid #666;
}

#result_detail th,
#result_detail td {
  padding: 7px;
  text-align: left;
}

#result_detail th {
  width: 150px;
  background-color: #d5eed3;
}

#result_detail td {
  width:769px;
  word-break: break-all;
}


/***********************/
/*      ヘルプ画面       */
/***********************/
.help_capture {
  margin-bottom: 1em;
}

.help_example {
  margin: 10px 0 10px 20px;
}

table#help_table {
  margin: 10px 0 10px 10px;
}

table#help_table th {
  background-color: #d5eed3;
}

table#help_table,
table#help_table th,
table#help_table td {
  border: 1px solid #666;
}

table#help_table th,
table#help_table td {
  padding: 7px;
  text-align: left;
}

/* 下方のメニュー */
ol#help_navi {
  display: table;
  margin: 2em 0;
  padding: 0;
  text-align: left;
  list-style-type: decimal;
}

ol#help_navi li {
  display: table-cell;
  padding: 0 .5em;
  text-align: center;
  vertical-align: middle;
  border-left: 1px solid #333;
}

ol#help_navi li:first-child {
  padding: 0 .5em 0 0;
  border: none;
}


/***********************/
/*      エラー画面       */
/***********************/
.error_detail {
  text-indent: 1em;
}